### Method

# Snapd Notice get_last_data2

since: 1.66

#### Declaration [src]

    GHashTable*
    snapd_notice_get_last_data2 (
      SnapdNotice* notice
    )

#### Description [src]

Get the data of the notice.

Available since: 1.66

This method is renamed to `snapd_notice_get_last_data()` in language bindings.

#### Return value

Type: `GHashTable`

A HashTable with the data elements.

The returned data is owned by the instance.